WebODM在Ubuntu16.04上的安装

不要安装最新版本的组件。根据下面的顺序安装相应版本可以成功

19年4月

apt安装
docker
docker.io
python-pip

pip安装
pip install docker-compose==1.23.2

版本需求:

pip 8.1.1
docker-compose 1.23.2 build110ad0do

docker 18.06.1-ce build e68fc7a
python 2.7.12

  1. git clone https://github.com/OpenDroneMap/WebODM –config core.autocrlf=input –depth 1
  2. cd WebODM
  3. ./webodm.sh start

发表评论

电子邮件地址不会被公开。 必填项已用*标注